POS2KML(1)

NAME
pos2kml - convert position format to google earth kml format

SYNOPSIS
pos2kml [option]... file [...]

DESCRIPTION
Read solution file(s) and convert it to Google Earth KML file. Each line in the input file shall contain fields of time, position fields (latitude/ longitude/height or x/y/z-ecef), and quality flag(option). The line started with '%', '#', ';' is treated as comment. Command options are as follows. ([]:default)

OPTIONS

-h  print help

-o file
    output file [infile + .kml]

-c color
    track color (0:off,1:white,2:green,3:orange,4:red,5:yellow) [5]

-p color
    point color (0:off,1:white,2:green,3:orange,4:red,5:by qflag) [5]

-a  output altitude information [off]

-ag output geodetic altitude [off]

-tg output time stamp of gpst [off]

-tu output time stamp of utc [gpst]

-i tint
    output time interval (s) (0:all) [0]

-q qflg
    output q-flags (0:all) [0]

-f n e h
    add north/east/height offset to position (m) [0 0 0]